[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=Orage Panel Clock
Name[ca]=Rellotge de quadre Orage
Name[cs]=Hodiny Orage na panel 
Name[da]=Orage panelur
Name[de]=Orage-Uhr
Name[en_GB]=Orage Panel Clock
Name[es]=Panel de reloj Orage
Name[eu]=Orage panel ordularia
Name[fi]=Orage-kello
Name[hu]=Orage panelóra
Name[id]=Jam Panel Orage
Name[it]=Orologio di Orage per il pannello
Name[ja]=Orage パネル時計
Name[lv]=Orage paneļa pulkstenis
Name[nb]=Orage Panelklokke
Name[pt]=Relógio de painel Orage
Name[ru]=Часы с датой
Name[sv]=Panelklockan Orage
Name[tr]=Orage Panel Saati
Name[uk]=Панель годинника Orage
Comment=Show time and date?
Comment[ca]=Mostra l'hora i la data?
Comment[cs]=Zobrazovat datum a čas?
Comment[da]=Vis tid og dato?
Comment[de]=Wieviel Uhr und welches Datum ist jetzt?
Comment[el]=Εμφάνιση ημερομηνίας και ώρας;
Comment[en_GB]=Show time and date?
Comment[es]=¿Mostrar fecha y hora?
Comment[eu]=Ikusi data eta ordua?
Comment[fi]=Näytä kellonaika ja päivämäärä.
Comment[fr]=Montrer l'heure et la date ?
Comment[hu]=Idő és dátum megjelenítése
Comment[id]=Tampilkan jam dan tanggal?
Comment[it]=Mostrare ora e data?
Comment[ja]=今の日付と時刻は?
Comment[lv]=Rādīt datumu un laiku?
Comment[nb]=Hvis tid og dato
Comment[pt]=Mostrar hora e data?
Comment[ru]=Дата и время
Comment[sv]=Visa tid och datum?
Comment[tr]=Saati ve tarihi göster?
Comment[uk]=Показати дату і годину?
Icon=xfce-schedule
X-XFCE-Exec=/usr/local/libexec/xfce4/panel-plugins/xfce4-orageclock-plugin

